---
Activities:
  Activity-72f8091331096195a7e532613cd86265:
    ActivityDialogs:
    - ActivityDialog-28568d5380037ddef502fd172824b5b7
    ChangeTime: 2023-11-03 14:43:27
    Config:
      ActivityDialog:
        '1': ActivityDialog-28568d5380037ddef502fd172824b5b7
      Scope: Global
    CreateTime: 2023-11-03 14:41:42
    EntityID: Activity-72f8091331096195a7e532613cd86265
    ID: 8
    Name: Inform Requester
  Activity-84bd0db7c5f9243f944e208a4aa79169:
    ActivityDialogs:
    - ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
    ChangeTime: 2023-11-03 14:42:37
    Config:
      ActivityDialog:
        '1': ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
      Scope: Global
    CreateTime: 2023-11-03 14:38:57
    EntityID: Activity-84bd0db7c5f9243f944e208a4aa79169
    ID: 6
    Name: Place Order
  Activity-b836e44dcd28794033dfb3956f021825:
    ActivityDialogs:
    - ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
    ChangeTime: 2023-11-03 14:50:15
    Config:
      ActivityDialog:
        '1': ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
      Scope: Global
    CreateTime: 2023-11-03 14:38:27
    EntityID: Activity-b836e44dcd28794033dfb3956f021825
    ID: 5
    Name: Search Offerings
  Activity-e2a35edc1311dfd6f551f3e0cb22b859:
    ActivityDialogs: []
    ChangeTime: 2023-11-03 14:13:29
    Config:
      Scope: Global
    CreateTime: 2023-11-03 14:13:29
    EntityID: Activity-e2a35edc1311dfd6f551f3e0cb22b859
    ID: 4
    Name: End
ActivityDialogs:
  ActivityDialog-28568d5380037ddef502fd172824b5b7:
    ChangeTime: 2023-11-03 15:03:45
    Config:
      DescriptionLong: ''
      DescriptionShort: Hardware registered and warehoused.
      FieldDetails:
        State: &1
          DefaultValue: ready for pickup
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '0'
      FieldOrder:
      - State
      Fields:
        State: *1
      Interface:
      - AgentInterface
      Permission: ''
      ProcessEntityID: ''
      RequiredLock: ''
      Scope: Global
      SubmitAdviceText: ''
      SubmitButtonText: ''
    CreateTime: 2023-11-03 14:43:20
    EntityID: ActivityDialog-28568d5380037ddef502fd172824b5b7
    ID: 3
    Name: Order Warehoused
  ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515:
    ChangeTime: 2023-11-03 15:01:50
    Config:
      DescriptionLong: ''
      DescriptionShort: Order details
      FieldDetails:
        State: &2
          DefaultValue: pending reminder
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '0'
      FieldOrder:
      - State
      Fields:
        State: *2
      Interface:
      - AgentInterface
      Permission: ''
      ProcessEntityID: ''
      RequiredLock: ''
      Scope: Global
      SubmitAdviceText: ''
      SubmitButtonText: ''
    CreateTime: 2023-11-03 14:42:34
    EntityID: ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
    ID: 2
    Name: Order details
Process:
  Activities:
  - Activity-72f8091331096195a7e532613cd86265
  - Activity-84bd0db7c5f9243f944e208a4aa79169
  - Activity-b836e44dcd28794033dfb3956f021825
  - Activity-e2a35edc1311dfd6f551f3e0cb22b859
  ChangeTime: 2023-11-03 15:04:17
  Config:
    Description: Order hardware
    Path:
      Activity-72f8091331096195a7e532613cd86265:
        Transition-f40eac332f143c49c8aadd9eccc810bb:
          ActivityEntityID: Activity-e2a35edc1311dfd6f551f3e0cb22b859
          TransitionAction: []
      Activity-84bd0db7c5f9243f944e208a4aa79169:
        Transition-fae73d92504bb4925fad032c3674e836:
          ActivityEntityID: Activity-72f8091331096195a7e532613cd86265
          TransitionAction: []
      Activity-b836e44dcd28794033dfb3956f021825:
        Transition-e13619e188deb346fa239de043456902:
          ActivityEntityID: Activity-84bd0db7c5f9243f944e208a4aa79169
      Activity-e2a35edc1311dfd6f551f3e0cb22b859: {}
    StartActivity: Activity-b836e44dcd28794033dfb3956f021825
    StartActivityDialog: ActivityDialog-b51c387c6eb1cb7d6bbf36da072e7515
  CreateTime: 2023-11-03 14:37:22
  EntityID: Process-73dbb362a1dac7dfb0c64423b1e0205b
  ID: 2
  Layout:
    Activity-72f8091331096195a7e532613cd86265:
      left: '614'
      top: '137'
    Activity-84bd0db7c5f9243f944e208a4aa79169:
      left: '357'
      top: '315'
    Activity-b836e44dcd28794033dfb3956f021825:
      left: '129'
      top: '93'
    Activity-e2a35edc1311dfd6f551f3e0cb22b859:
      left: '908'
      top: '139'
  Name: 'Hardware Fulfillment:: Order'
  State: Active
  StateEntityID: S1
  TransitionActions: []
  Transitions:
  - Transition-f40eac332f143c49c8aadd9eccc810bb
  - Transition-fae73d92504bb4925fad032c3674e836
  - Transition-e13619e188deb346fa239de043456902
Transitions:
  Transition-e13619e188deb346fa239de043456902:
    ChangeTime: 2023-11-03 14:39:31
    Config:
      Condition:
        '1':
          Fields:
            State:
              Match: open
              Type: String
          Type: and
      ConditionLinking: and
      Scope: Global
    CreateTime: 2023-11-03 14:39:31
    EntityID: Transition-e13619e188deb346fa239de043456902
    ID: 4
    Name: Offer found
  Transition-f40eac332f143c49c8aadd9eccc810bb:
    ChangeTime: 2023-11-03 15:04:07
    Config:
      Condition:
        '1':
          Fields:
            State:
              Match: ready for pickup
              Type: String
          Type: and
      ConditionLinking: and
      Scope: Global
    CreateTime: 2023-11-03 14:41:02
    EntityID: Transition-f40eac332f143c49c8aadd9eccc810bb
    ID: 5
    Name: Requester informed
  Transition-fae73d92504bb4925fad032c3674e836:
    ChangeTime: 2023-11-03 14:18:03
    Config:
      Condition:
        '1':
          Fields:
            State:
              Match: pending reminder
              Type: String
          Type: and
      ConditionLinking: and
      Scope: Global
    CreateTime: 2023-11-03 14:18:03
    EntityID: Transition-fae73d92504bb4925fad032c3674e836
    ID: 3
    Name: Hardware recieved
